package web

//Handler is handler
type Handler struct {
}

//NewHandler means everythign starts here :)
func NewHandler(Dir string, Port string) *Handler {
	NewlyCreatedHandler := Handler{}

	return &NewlyCreatedHandler
}
